» Ubuntu » Paket

Error

two or more packages specified (sopwith hardy)